Changes between Initial Version and Version 1 of Ticket #27040, comment 48


Ignore:
Timestamp:
01/29/19 18:15:27 (3 years ago)
Author:
embray
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #27040, comment 48

    initial v1  
    1 I think `sage-maxima.lisp` should not be where it currently lives.  If it's needed by the sage Python package to work then it should just be installed inside the package (e.g. as `package_data` in `setup.py`).  Please open a ticket.
     1I think `sage-maxima.lisp` should not be where it currently lives.  If it's needed by the sage Python package to work then it should just be installed inside the package (e.g. as `package_data` in `setup.py`).  ~~Please open a ticket.~~ I opened #27171.